@media screen and (max-width: 1440px) {

.prod_info2 li {
    float: left;
    list-style: outside none none;
/* margin: 0 99px 50px -52px;*/
    /*margin:0 42px 50px 0 !important;*/
margin: 0 45px 37px 0;
    padding: 0;
    width: 22%;
}
.prod_info2 li:nth-child(4) {
    margin-right: 0;
}
.prod_info2 li:nth-child(8) {
    margin-right: 0;
}
.prod_info2 li:nth-child(12) {
    margin-right: 0;
}

.prod_info2 {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.comm_main {
  /*margin: 0 96px 0 0;*/
margin: 0 0px 0 0;
    float: left;
    width: 100%;
}

.comm_info {
  margin: 35px 0 0 0 ;
}

/*.prod_info2 li {
float: left;
list-style: outside none none;
margin: 0 89px 50px -43px;
/* margin: 0 42px 50px 0 !important; */
padding: 0;
width: 22%;
}*/




.cff-author > a {

width: 82.6%;

}

.ye-container iframe
{
width: 721px !important;
}


.banner_info{
background: rgba(255, 255, 255, 0.8) !important;
    padding: 20px 30px;
    width: 100%;
    margin: 0 0 -23px 0;
right: 0px !important;

}

.sec2_main {
    padding: 0px 0;
    <!--background: url(../images/sec2_bg.png) top center repeat-y;-->
    margin: -5px 0 0 0 !important;

}
/*.flexslider {
    margin: 0 150px 0 0 !important;
}*/

.flexslider {
    margin: 0 0px 0 0 !important;
}

/* Safari only override */
::i-block-chrome,.cff-author > a {
width: 79.6%;
}
}


@media screen and (max-width: 1366px) {

.comm_main {
margin: 0 15px 0 0  ;
}

.comm_info {
  margin: 35px 14px 0 0;
}

.cff-author > a {
width: 81.6%;

}

.ye-container iframe
{
width: 684px;
}


.container{
width: 1181px;
}

.white_sec {
    margin: 0;
    /*padding: 0;*/
padding: 30px 0 0 0 !important;
    float: left;
   /*width: 98%;*/
width: 50%;
    height: 438px;
}

.blue_sec {
    /*margin: 0 0 0 -7px!important;-->
   <!--padding: 0;*/
margin: 0 0 0 0 !important;
padding: 29px 0 0 0 !important;
   /*<!--width: 85%;-->*/
 width: 50%;
  float: left;
height: 438px;
}

.blue_sec h1 {
    /*<!--font-size: 37px;-->*/
}

.prod_info li:nth-child(4) {
   margin-right: 0;
}

.prod_info li:nth-child(8) {
    margin-right: 0;
}

.prod_info li:nth-child(12) {
   margin-right: 0;
}

.fb_post
{
 /*<!--margin:-10px -5px 0px 6px!important;-->*/
margin:-10px 0 0px 0 !important;
}
.prod_info2 li {
    float: left;
    list-style: outside none none;
  
  margin: 0 34px 50px 0;
/*margin: 0 103px 50px -43px;*/
    padding: 0;
    width: 22%;
}

.prod_info li {
    float: left;
    list-style: outside none none;
margin: 0 45px 50px 0;

    padding: 0;
    width: 22%;
}



.flex-direction-nav {
    bottom: 46% !important;
    width: 91% !important;
}
.txt_back {
   /* right: 13%;*/
       right:8%;
}
.banner_info {
   /* right: 16%;*/
     right:10%;
}

.sec2_main {
    /*<!--padding: 40px 0;
    background: url(../images/sec2_bg.png) top center repeat-y;
   margin: -5px 103px 0 113px;-->*/
padding: 0 0;
    margin: -5px 0 0 0;
}

.flexslider {
    /*<!--margin: 0 105px 0 0 !important;-->*/
margin: 0 0 0 0 !important;
}


}





@media screen and (max-width: 1280px) {

.comm_main {
    margin: 0 10px 0 0;
}

.comm_info {
    margin: 35px  0 0 0 !important;
}

.prod_info2 li {
    float: left;
    list-style: outside none none;
    margin: 0 45px  50px 0;
    /* margin: 0 103px 50px -43px; */
    padding: 0;
    width: 22%;
}


.white_sec p {
padding: 0 13px 0 8px;
}

.cff-author > a {
width: 79.6%;

}

.ye-container iframe
{
width: 640px !important;
}


.white_sec {
   padding: 30px 0 0 0;
height: 454px;
  }

div#player {
    width: 75% !important;
}

.blue_sec {
   /* <!--margin: 0 0 0 -7px!important;
 padding: 0;
width: 99%;-->*/
margin: 0 0 0 0 !important;
width: 50%;
    float: left;
padding: 30px 0 0 0;
    height: 454px;

}

.prod_info li:nth-child(4) {
    margin-right: 0;
}

.prod_info li:nth-child(8) {
    margin-right: 0;
}

.prod_info li:nth-child(12) {
    margin-right: 0;
}


.prod_info li {
    float: left;
    list-style: outside none none;
    margin: 0 41px 50px 0;
    padding: 0;
    width: 22%;
}

.fb_post {
   /* <!--margin: 0 5px 0 5px !important;-->*/
margin: 0 0 0 0 !important;
}

.banner_info{
background: rgba(255, 255, 255, 0.8) !important;
    padding: 20px 30px;
    width: 100%;
    margin: 0 0 -23px 0;

}


.flexslider .slides img {
    width: 100% !important;
    display: block !important;
}

.txt_back {
  
  
    border-left: 30px solid transparent !important;
    bottom: 1% !important;
    content: "" !important;
    height: 160px !important;
    position: absolute !important;
    right: 21% !important;
    /* width: 470px; */
    width: 568px !important;
    z-index: 10 !important;
    margin: 0 23px 0 0 !important;
}

.txt_back {
    right: -4% !important;
    padding: 0 36px 0 !important;
}

.flexslider img {
    height: 476px !important;
}

.flexslider {
   /* <!--margin: 0 61px 0 0 !important;-->*/
margin: 0 0px 0 0 !important;

}
.banner_info {
    /*right: 5% !important;*/
right: 0px !important;
}

.sec2_main {
   /* <!--padding: 40px 0 0;
margin: -5px 61px 0 62px;
margin: -5px -6px 0 0;-->*/
padding: 0 0 0;
margin: -5px 0 0 0;
}

.banner_info h2 {
    color: #000;
    font-family: 'oswaldlight';
    font-size: 20px;
    text-align: center;
    width: 88%;
    display: table;
    margin: 0px auto;
}

.prod_info2 {
	margin: 0 0 0 -4px;
	
}

.prod_info {
	margin: 0 0 0 6px ;
	
}

}






@media screen and (max-width: 1024px) {

.white_sec h1 {
background: url(../images/black_border.png) no-repeat scroll center bottom;
color: #000;
font-family: "Open Sans",sans-serif;
font-size: 36px;
font-weight: bold;
margin: 0 0 30px;
padding: 0 3px 30px;
text-align: center;
text-transform: uppercase;
}

.blue_sec h1 {
    background: url(../images/white_border.png) no-repeat scroll center bottom;
    color: #65d1f7;
    font-family: "Open Sans",sans-serif;
    font-size: 37px;
    font-weight: bold;
    margin: 0 0 30px -48px;
   padding: 0 0 30px;
    text-align: center;
   text-transform: uppercase;
}

.blue_sec p {
    color: #65d1f7;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
margin: 0;
   /* <!--padding: 0 50px;-->*/
padding: 0 14px;
    text-align: center;
}

.ye-container iframe {
width: 518px !important;
}

.white_sec {
height: 491px;
}

.blue_sec p{
/*<!--padding: 0 0 0 43px !important;
padding: 0 0 0 26px !important;-->*/
padding: 0 0 0 10px !important;
}

.white_sec p
{
padding: 0 0 0 0;
}


.comm_main {
margin: 0 0 0 0;
padding: 0 0 0 6px;
}

.blue_sec h1{
margin:0 0 30px 30px;
}
.fb_post{
/*<!--margin:-33px 26px 0 27px !important;-->*/
    margin: 0px 0 0 0 !important;
}
.cont_right {
background: #ebebeb;
color: #000;
font-family: "Open Sans",sans-serif;
font-size: 15px;
margin: 0;
padding: 22px;
min-height: 600px;
/*<!--width: 74%;-->*/
width: 100%;
float: left;
}
.container{
width: auto!important;
}
.white_sec h1 {
    font-size: 29px;
}

.blue_sec {
    margin: 0 0 0 0 !important;
  padding: 24px 0 0 0;
    width: 50%;
    float: left;
height: 491px;
}

.blue_sec h1 {
    font-size: 29px;
}



.prod_info li:nth-child(4) {
    margin-right: 0;
}

.prod_info li:nth-child(8) {
    margin-right: 0;
}

.prod_info li:nth-child(12) {
    margin-right: 0;
}


.prod_info2 {
    margin: 0 0 0 6px;
}

.sec2_main {
    padding: 0px 0 0;
    margin: -5px 0 0;
}

.flexslider {
   /* <!--margin: 0 42px 0 0 !important;-->*/
margin: -6px 0 0 1px !important;
}

.navigation {
    height: auto;
}
.nav.navbar-nav {
    display: table;
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
nav {
    display: table;
    float: none;
    margin: 0 auto;
}
.right_nav {
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 40%;

}
.phone {
    padding: 16px 0 0 16px !important;
}
.txt_back {
    /*border-bottom: 135px solid rgba(255, 255, 255, 0.8);*/
    border-left: 25px solid transparent;
    bottom: 1%;
    height: 130px;
    right: 13%;
    width: 390px;
}
.banner_info {
    bottom: 7%;
    right: 17%;
}
.banner_info h1 {
    font-size: 42px;
}
.banner_info h2 {
    font-size: 20px;
}
.flex-direction-nav {
    bottom: 40% !important;
    width: 88% !important;
}
.left_post {
    width: 37%;
}
.right_post {
    /*width: 63%;*/
    width: 100%;
}
.prod_info li {

    margin: 0 8px 54px 16px;
}
.prod_info img {
   /* width: 254px;*/
}
.prod_info2 li {
    margin: 0 37px 50px 0;
}
.prod_info2 img {
    width: 100%;
}
.cont_left {
    padding: 21px 21px 41px;
}
.cont_form li:nth-child(4) {
    padding: 0;
}
.flexslider img
{
height:361px !important;
}
.flexslider img, x:-moz-any-link ,x:only-child
{
height:356px !important;
}

/*---------------------video------------------------------*/
.youtube-player
 {
    height: 356px !important;
width: 513px !important;
}
.widget_youtube_embed_widget {
    height: 356px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
.prod_info2 img {
    /*width: 206px;*/
}
/*----------------fb--------------------*/
.cff-author > a {
/* display: inline-flex; */
width: 99.9%;
/* float: right; */
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:73.5% ;
float: right;
}
.cff-author-text {
float: right;
/*<!--width: 90%;-->*/
width: 95%;
}

.video_main {
height:auto;
}


}





@media screen and (max-width: 980px) {
.logo {
    margin: 0;
    text-align: center;
}
header {
    background: url(../images/header_bg.png) repeat-x scroll 0 0 / contain ;
}
.logo_right {
    margin: 0;
    text-align: center;
}
.right_nav {
    width: 55%;
}
.txt_back {
    /*border-bottom: 115px solid rgba(255, 255, 255, 0.8);*/
    border-left: 25px solid transparent;
    bottom: 1%;
    height: 130px;
    right: 13%;
    width: 380px;
}
.banner_info {
bottom: 8%;
}
.white_sec h1 {
    font-size: 36px;
    margin: 0 0 15px;
    padding: 25px 0 20px;
}
.blue_sec h1 {
    font-size: 27px;
    margin: 0 0 15px;
    padding: 0 0 20px;
}
.white_sec p {
    font-size: 13px;
    line-height: 22px;
}
.blue_sec p {
    font-size: 13px;
    line-height: 22px;
}
.fb_post h1 {
    padding: 0 0 30px;
    text-align: center;
}
.left_post {
display:none;
  /*  display: table;*/
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.right_post {
    float: none;
    width: 100%;
}
.right_post p {
    font-size: 13px;
    /*padding: 0 0 20px 7px;*/
	line-height: 22px;
display: block;
}
.prod_info {
    display: table ;
    margin: 0 auto 30px;
}
.second_line {
    margin: 0;
}
.prod_info li {
   /* margin: 0 24px 50px 0;*/
margin:0 6px 50px 10px;
    width: 31%;
}
.prod_info li:nth-child(3) {
  /*  margin-right: 0;*/
}
.prod_info li:nth-child(4) {
    /*margin-right: 24px;*/
margin-right: 6px ;
}
.prod_info2 li {
    margin: 0 24px 50px 0;
    width: 31%;
}
.prod_info2 li:nth-child(3) {
    margin-right: 0;
}
.prod_info2 li:nth-child(6) {
    margin-right: 0;
}
.prod_info2 li:nth-child(9) {
    margin-right: 0;
}
.prod_info2 li:nth-child(4) {
    margin-right: 24px;
}
.prod_info2 li:nth-child(8) {
    margin-right: 24px;
}
.cont_left h2 {
    padding: 0 0 25px;
    text-align: center;
}
.cont_left {
    text-align: center;
	min-height: auto;
}
.cont_info {
    display: table;
    margin: 0 auto 20px;
    width: 300px;
}
.cont_form li:nth-child(4) {
    margin: 0 0 24px;
    padding: 10px;
}
.cont_form span {
    display: inline ;
}
.send_btn {
    text-align: center;
}
.cont_right {
    margin: 20px 0 0;
	min-height: auto;
}
.cont_right h2 {
    text-align: center;
}
.cont_left {
    padding: 21px;
}
.send_btn {
    margin: 20px 0 0;
}
.flexslider img {
height: 344px !important;
}
.flexslider img, x:-moz-only-link, x:only-child
{
height:340px !important;
}

/*----------------video---------------------*/
.youtube-player
 {
    height: 340px !important;
width: 674px !important;
}
.widget_youtube_embed_widget {
    height: 340px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
/*margin: 0 58px 0 194px !important;*/
    padding: 15px 125px;
}
.cont_form span {
  width:100%;   

}
}

@media screen and (max-width: 966px) {

.prod_info li {
margin: 0 1px 50px 19px;
}

.white_sec {
height: 491px;
}
}




@media screen and (max-width: 768px) {

.white_sec p {
    line-height: 21px;
}


.cont_info {
width: 250px !important;
}

.white_sec h1 {
   background: url(../images/black_border.png) no-repeat scroll center bottom;
/*<!--background: url(../images/black_border.png) no-repeat scroll 36% bottom;-->*/
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 36px;
    font-weight: bold;
  /* margin: 0 0 30px;*/
margin: 15px 0 19px;
    padding: 0 3px 30px;
  text-align: center;
/*<!--margin: 0 10px 30px;
text-align: left;-->*/
text-transform: uppercase;
}

.blue_sec h1 {
    background: url(../images/white_border.png) no-repeat scroll center bottom;
    color: #65d1f7;
    font-family: "Open Sans",sans-serif;
    font-size: 37px;
    font-weight: bold;
    margin: 0 0 30px -48px;
   padding: 0 0 30px;
    text-align: center;
   text-transform: uppercase;
}

.blue_sec p {
    color: #65d1f7;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
margin: 0;
    /*<!--padding: 0 50px;-->*/
padding: 0 14px;
    text-align: center;
}

.cont_right
{
margin:0;
}

.ye-container iframe {
width: 384px !important;
}

.white_sec {
height: 515px;
}

.blue_sec p {
padding: 0 0 0 20px !important;
}

.comm_main {
margin: 0 0 0 0;
padding: 0 0 0 6px;
}

.prod_info li {
margin: 0 3px 50px 10px;
width: 31%;
}

.blue_sec{
width:50%;
height:515px;
}
.blue_sec h1{
margin:23px 0 15px 10px;
 font-size:36px;
}

.fb_post{
/*<!--margin:-24px 10px 0 10px !important;-->*/
margin:-24px 0 0 0 !important;
}

.flexslider {
  /* <!--margin: 0 26px 0 0 !important;-->*/
margin: 0 0 0 0 !important;
}

.sec2_main {
   /* <!--margin: -5px 26px 0;-->*/
margin: -5px 0 0;
}

.flex-direction-nav {
    bottom: 40% !important;
    width: 94% !important;
	left: 10px !important;
}
.txt_back {
    /*border-bottom: 115px solid rgba(255, 255, 255, 0.8);*/
    right: 12%;
    width: 311px;
}


.banner_info {
background: rgba(255, 255, 255, 0.8) !important;
    bottom: 6%;
    right: 40px;
    /*width: 80%;*/
}
.banner_info h1 {
    font-size: 34px;
}
.video_info img {
    width: 30%;
}
.video_info {
    right: 30px;
}
.flexslider img
{
height:271px !important;
}
.flexslider img,x:-moz-any-link,x:only-child
{
height:266px !important;
}
/*.search i {
    color: #404040;
    font-size: 17px;
    padding: 0 44px 0 0;
}*/
/*--------------------------video------------*/
.youtube-player {
    /*<!--height: 266px !important;
    width: 358px !important;-->*/
width: 384px ;
height: 272px !important;
}
.widget_youtube_embed_widget {
    height: 266px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}

.attachment-full.wp-post-image {
   /* height: auto;*/
    width: 254px;
}

#send_btn
{
/*padding: 13px 110px;*/

padding: 7px 101px;
margin: 0 0 0;
}

.prod_info2 img {
    /*width: 211px;*/
}
.cont_form span {
    display: inline-block !important;
}
.modal-content {

    width: 707px !important;
}
.prod_info
{
display:block;
}
/*----------------fb--------------------*/
.cff-author > a {
/* display: inline-flex; */
width: 64.9%;
/* float: right; */
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:64.9% ;
float: right;
}
.cff-author-text {
float: right;
width: 88%;
}

.video_main {
height:auto;

}
}

@media screen and (max-width: 767px) {



.cont_right {
margin: 20px 0 0 !important;
}

.white_sec {
height: auto;
}

.blue_sec p {
padding: 0 0 0 0 !important;
}

.comm_main{
margin:0 0 0 -10px;
}
.fb_post {
    margin: -20px 0 0 0 !important;
}

.blue_sec {
    background: #000000;
    margin: 0 auto 0 !important;
    padding: 30px 10px;
    float: left;
    width: 100%;
height: auto;
}

nav {
    display: block;
    margin: 0;
    width: 100%;
}
.navigation .navbar-default .navbar-nav > li > a {
    padding: 10px 0;
    text-align: center;
}
.nav.navbar-nav {
    border-bottom: 1px solid #fff;
}
.txt_back {
    width: 300px;
}
.sec2_main {
    padding: 40px 0 20px;
    width: 90%;
    margin: -5px auto 0;
}
.white_sec {
    padding: 0 0 10px;
    background: #ffffff;
    width: 100%;

}
.white_sec p {
    font-size: 14px;
}
.blue_sec p {
    font-size: 14px;
}
/*.blue_sec {
    background: #65D1F7;
    margin: 30px 0 0;
    padding: 30px 10px;
}*/
.fb_main {
    padding: 0 0 0px;
}
.sec2_main {
    padding: 40px 0 20px;
}
.inner_heading h1 {
    font-size: 35px;
}
.logo_right {
    padding: 20px 0 0;
}
.prod_info h2 {
    text-align: center;
}
.prod_info2 h2 {
    text-align: center;
}
.packs {
    margin: 0 0 40px;
    text-align: center;
}
.packs h3 {
    padding: 20px 0;
}
.flexslider img {
height: 268px !important;
}
.flexslider img, x:-moz-any-link, x:only-child 
{
height:265px !important;
}

/*--------------------------video------------*/
.youtube-player {
    height: 265px !important;
    width: 674px !important;
}
.widget_youtube_embed_widget {
    height: 265px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 322px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 316px
}
.modal-content {
   
    width: 707px !important;
}
.prod_info
{
display:table;
}
}

@media screen and (max-width: 736px) {

.cont_info {
width: 300px !important;
}

.prod_info li {
margin: 0 6px 50px 10px;
}

.cff-author > a {
   margin: 0 235px 0 0;
}

.prod_info2 {
    margin: 0 0 0 5px;
}

.flexslider {
   /* //margin: 0 15px 0 0 !important;*/
margin: 0 0 0 0 !important;
}

.sec2_main {
    padding: 0px 0px 20px;
    width: 100%;
    margin: 0px auto 0;
    background: none;
}

.prod_info2 img, x:-moz-only-link, x:only-child
{
height:199px;
}
.flexslider img
{
height:259px !important;
}
 .flexslider img, x:-moz-any-link, x:only-child
{
height:254px !important;
}
/*--------------------------video------------*/
.youtube-player
 {
   /*<!--height: 265px !important;
width: 353px !important;-->*/

height: 259px !important;
    width: 368px !important;
}
.widget_youtube_embed_widget {
    height: 254px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 215px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 300px;
}
.cont_form span {
display: inline !important;
}
.modal-content {
    
    width: 703px !important;
}
.prod_info
{
display:block;
}
.prod_info2 img, x:-moz-only-link, x:only-child
{
height:199px !important;
}
/*--------------facebook---------------*/
.cff-comments-box.light.cff-no-comments {
padding: 10px;
}
/*------------------------fb ---------------------------*/
.cff-author > a {
/*display: inline-flex;*/
width:63%;
float: right;
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:63% ;
float: right;
}
}

@media screen and (max-width: 690px) {

.youtube-player {
    height: 265px !important;
    width: 330px !important;
}

.cff-author > a{
margin: 0 218px 0 0;
}
}

@media screen and (max-width: 667px) {

.cont_info {
width: 300px !important;
}

.prod_info2 {
    margin: 0px 0 0 6px;
}

.flexslider {
   /*<!-- margin: 0 15px 0 0 !important;-->*/
margin: 0 0 0 0 !important;
}

.sec2_main {
    padding: 0px 0px 20px;
    width: 100%;
    margin: 0px auto 0;
    background: none;
}


.prod_info
{
display:block;
}
.right_nav {
    padding: 0 20px;
    width: 69% !important;

}
.txt_back {
    width: 270px;
	/*border-bottom: 95px solid rgba(255, 255, 255, 0.8);*/
    bottom: 1%;
}
.banner_info h1 {
    font-size: 29px;
}
.banner_info h2 {
    font-size: 18px;
}
.banner_info {
    bottom: 4%;
    right: 32px;
}
.flex-direction-nav .flex-prev {
    width: 27px !important;
}
.flex-direction-nav .flex-next {
    width: 27px !important;
}
.prod_info li {
    margin: 0 0px 50px 0;
    width: 50%;
    text-align: center;
}
.prod_info li:nth-child(2) {
    margin-right: 0;
}
.prod_info li:nth-child(4) {
   margin-right: 0;
}
.prod_info2 li {
    margin: 0 0px 50px 0;
    width: 50%;
    text-align: center;
}
.prod_info2 li:nth-child(2) {
    margin-right: 0;
}
.prod_info2 li:nth-child(4) {
    margin-right: 0;
}
.prod_info2 li:nth-child(6) {
    margin-right: 0;
}
.prod_info2 li:nth-child(8) {
    margin-right: 0;
}
.cont_form li {
    float: none;
    margin: 0 0 15px;
    width: 100%;
}
.cont_form li:nth-child(4) {
    margin: 0 0 15px;
    padding: 10px 0;
}
.flexslider img
{
height:235px !important;
}
.flexslider img,x:-moz-any-link,x:only-child
 {
height: 230px !important;
}
/*--------------------------video------------*/
.youtube-player {
height: 235px !important;
/*<!--width: 319px !important;-->*/
width: 334px !important;
}
.widget_youtube_embed_widget {
    height: 230px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 271px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 226px;
}
.modal-content {
   
    width: 667px !important;
}
.prod_info img {
    width: 254px;
}
/*------------------------fb ---------------------------*/
.cff-author > a {
/*display: inline-flex;*/
width:61%;
float: right;
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:59% ;
float: right;
}
.cff-author-text {
float: right;
width: 85%;
}
}

@media screen and (max-width: 640px) {

.cff-author > a
{
margin: 0 220px 0 0;
}

.prod_info2 {
    margin: 0px 0 0 5px;
}

.inner_heading h1 {
    font-size: 28px;
}
.prod_info li {
    margin: 0 0px 35px 0 !important;
    width: auto;
    text-align: center;
    display: table;
    margin: 0 auto;
    float: none;
}
.prod_info2 li {
    display: table;
    float: none;
    margin: 0 0 35px !important;
    text-align: center;
    width: 100%;
}
.flexslider img
{
height:221px !important;
}

/*---------------------video---------------------*/
.youtube-player
 {
    height: 221px !important;
/*<!--width: 305px !important;-->*/
width: 320px !important;
}
.widget_youtube_embed_widget {
    height: 221px !important;
}

/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 258px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 252px;
}
.modal-content {

 width: 640px !important;
}
.prod_info
{
display:table !important;
}
}

@media screen and (max-width: 598px) {
.youtube-player {
    height: 221px !important;
    /*<!--width: 284px !important;-->*/
width: 299px !important;
}

.right_post a
{
margin: 0 204px 0 0;
}

}

@media screen and (max-width: 586px) {
.video_main {
    float: none;
    text-align: center;
    width: 100%;
}
.slider_main {
    float: none;
    text-align: center;
    width: 100%;
}
.banner_info {
    right: 30px;
    text-align: center;
    width: 90%;
	bottom: 9%;
}
.txt_back {
    right: 19%;
    width: 360px;
   /* border-bottom: 105px solid rgba(255, 255, 255, 0.8);*/
}
.footer_nav li {
    border-right: none;
    display: block;
    padding: 0 0 10px;
    text-align: center;
}
footer {
    background: url(../images/footer_bg.png) no-repeat scroll 50% 50% / cover ;
}
.inner_heading h1 {
    font-size: 26px;
}
.comm_info_txt {
    padding: 35px 25px;
}
.right_nav {
    width: 78%;
}
.cont_left h2 {
    font-size: 23px;
}
.cont_right h2 {
    font-size: 23px;
	padding: 0 0 15px;
}
.flexslider img
{
height:370px !important;
}

/*---------------------video---------------------*/
.youtube-player
 {
height: 175px !important;
    width: 538px !important;

}
.widget_youtube_embed_widget {
    height: 177px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 230px;
}
/*.cont_form span {
    display: inline-block;
    width: 100%;
}*/
/*.cont_form span {
  width:100%;   
display: inline;
}*/
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 224px;
}
.modal-content {
width: 568px !important;

}
ul.prod_info {
display: table !important;
}

/*------------------------fb ---------------------------*/
.cff-author > a {
/*display: inline-flex;*/
width:51%;
float: right;
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:51% ;
float: right;
}
.cff-author-text {
float: right;
width: 80%;
}
}

@media screen and (max-width: 568px) {

#send_btn {
    padding: 13px 222px;
    }

.cont_info {
width: 300px !important;
}

.ye-container iframe {
width: 568px !important;
}


.right_post a {
    margin: 0 229px 0 0;
}

.slider_main {
    margin: 84px 0 0 0;
}

.flexslider {
    /*<!--margin: 0 15px 0 15px !important;-->*/
margin: 0 0 0 0 !important;
}

.youtube-player {
    height: 261px !important;
width: 568px !important;
}

.sec2_main {
    padding: 0px 0px 20px;
    width: 100%;
    margin: 0px auto 0;
    background: none;
}

.banner_info {
    width: 100%;
    bottom: 6%;
}

}


@media screen and (max-width: 480px) {

.ye-container iframe {
width: 480px !important;
}

.prod_info li {
margin: 0 -10px 35px 0 !important;
}

.right_post a {
    margin: 0 0 0 0;
}

.slider_main {
    margin: 24px 0 0 0;
}

.sec2_main {
    padding: 0px 0px 20px;
    width: 100%;
    margin: 0px auto 0;
    background: none;
}

.txt_back {
    right: 12%;
    width: 311px;
}


.banner_info {
background: rgba(255, 255, 255, 0.8) !important;
    bottom: 6%;
    width: 100%;

  }

.flexslider {
   /*<!--margin: 0 16px 0 16px !important;-->*/
margin: 0 0 0 0 !important;
}


.inner_heading h1 {
    margin: 0 0 30px;
}
.right_nav {
    width: 91% !important;
}
.flexslider img
{
height:335px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
/*-------------------------video------------*/
.youtube-player {
    height: 184px !important;
/*<!--width: 448px !important;-->*/
width: 480px !important;
}
.widget_youtube_embed_widget {
    height: 160px !important;
}
#send_btn
{
padding: 13px 177px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 171px;
}
.modal-content {
width: 480px !important;
}
ul.prod_info {
display: table !important;
}
/*------------------------fb ---------------------------*/
.cff-author > a {
/*display: inline-flex;*/
width:100%;
float: right;
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:100% ;
float: right;
}
.cff-author-text {
float: right;
width: 87%;
}
}


@media screen and (max-width: 414px) {

.ye-container iframe {
width: 414px !important;
}

.prod_info li {
margin: 0 -12px 35px 0 !important;
}

.cff-author > a {
   margin: 0 ;
}
.prod_info2 {
    margin: 0 0 0 4px;
}

.logo_right > img {
    width: 30%;
}
.search {
    float: none;
    margin: 15px auto 0;
    width: 250px;
}
.search i {
    float: left;
    padding: 2px 0 0;
}
.search input {
    width: 190px;
	padding: 0 10px 0 0;
}
.phone {
    float: none;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
.txt_back {
    right: 11%;
    width: 340px;
}
.fb_post {
    padding: 35px 25px 15px;
}
/*.white_sec {
    padding: 0 0 10px;
}*/
.white_sec p {
    padding: 0;
}
.fb_post h1 {
    font-size: 27px;
}
.right_post h2 {
    font-size: 22px;
    line-height: 24px;
}
.navbar-toggle {
    margin-bottom: 0;
    margin-top: 0;
}
footer {
    padding: 20px 0;
}
.comm_info {
    margin: 15px 0 0;
}
.cont_left h2 {
    font-size: 21px;
}
.cont_right h2 {
    font-size: 21px;
}
.send_btn > a {
    padding: 13px 100px;
}
.flexslider img
{
height:280px !important;
}
.search i {
    float: left;
    padding: 0 0 0 47px;
}
.youtube-player {
    height: 335px !important;
   /* <!--width: 382px !important;-->*/
width: 414px !important;
}
.widget_youtube_embed_widget {
    height: 280px !important;
}
/*----------------search-------------------*/
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
#send_btn
{
padding: 13px 97px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
.phone {
    float: none;
    margin: 0;
   padding: 10px 0 !important;
    text-align: center;
}
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 139px;
}
.modal-content {
    width: 414px !important;
}
}

@media screen and (max-width: 412px) {

.right_post a {
    margin: 0;
}

.slider_main {
    margin: 55px 0 0 0;
}

.youtube-player {
    height: 335px !important;
    width: 380px !important;
}

}


@media screen and (max-width: 384px) {

.right_nav {
    width: 80% !important;
}

.ye-container iframe {
width: 384px !important;
}

.prod_info li {
margin: 0 -9px 35px 0 !important;
}

.cff-author-text {
    float: right;
    width: 86%;
}

.right_post a {
    margin: 0;
    padding: 0 0 5px 0;
}

.slider_main {
    margin: 55px 0 0 0;
}

.youtube-player {
    height: 335px !important;
    /*<!--width: 352px !important;-->*/
width: 384px !important;
}

}

@media screen and (max-width: 375px) {

.ye-container iframe {
    width: 375px !important;
}

.prod_info li {
margin: 0 -7px 35px 0 !important;
}

.slider_main {
    margin: 0 0 0 0;
}

.txt_back {
    right: 12%;
    width: 300px;
    /*border-bottom: 115px solid rgba(255, 255, 255, 0.8);*/
}
.banner_info {
    bottom: 9%;
    right: 50px;
    width: 100%;
}
.video_info {
    right: 10px;
}
.cont_left h2 {
    font-size: 18px;
	line-height: 25px;
}
.cont_right h2 {
    font-size: 18px;
	line-height: 25px;
}
.flexslider img
{
height:250px !important;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
#send_btn
{
padding: 13px 80px;
}
 /*.cont_form span {
 width:100%;  
display: inline-block
} */
.phone {
    float: none;
    margin: 0;
    padding: 10px 0 !important;
    text-align: center;
}
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
padding:13px 119px;
}
.youtube-player {
height: 280px !important;
/*<!--width: 344px !important;-->*/

width: 375px ;
}
.widget_youtube_embed_widget {
    height: 280px !important;
}
.modal-content {
width: 375px !important;
}
.cff-author-text {
float: right;
width: 84%;
}
}

@media screen and (max-width: 360px) {


.ye-container iframe {
width: 360px !important;
}


.slider_main {
    margin: 0px 0 0 0;
}

.txt_back {
    right: 13%;
    width: 245px;
}
.banner_info {
    right: 35px;
}
.inner_heading h1 {
    font-size: 22px;
}
.flexslider img
{
height:238px !important;
}
#s {
    width: 93px !important;
}
.search i {
    float: left;
    padding: 0 0 0 0px;
}
/*-------------------------video------------*/
.youtube-player {
    height: 238px !important;
   /* <!--width: 328px !important;-->*/
width: 360px !important;
}
.widget_youtube_embed_widget {
    height: 238px !important;
}
/*#send_btn
{
padding: 13px 112px;
}
.cont_form span {
  width:100%;   
display: inline;
}*/
.phone {
    float: none;
    margin: 0;
    padding: 10px 0 !important;
    text-align: center;
}
#send_btn {
    padding: 13px 117px;
}
.prod_info2 img {
    height: 224px !important;
    width: 245px !important;
}
#send_btn , x:-moz-any-link , x:only-child {
    padding: 13px 111px;
}
.modal-content {
width: 360px !important;
}
}

@media screen and (max-width: 320px) {



.right_nav
{
padding:0;
float: left;
    width: 100% !important;
    text-align: center;
}

.cont_info {
width: 275px !important;
}

.ye-container iframe {
width: 320px !important;
}

.prod_info li {
margin: 0 -3px 35px 0 !important;
}

.fb_iframe_widget_fluid span {
    width: 100% !important;
}

.fb_iframe_widget iframe {
    width: 246px !important;
}

.sec2_main {
    padding: 0px 0px 20px;
    width: 100%;
    margin: 0px auto 0;
    background: none;
}

.txt_back {
    right: 12%;
    width: 311px;
}


.banner_info {
background: rgba(255, 255, 255, 0.8) !important;
    bottom: 6%;
    width: 100%;

  }


.flexslider {
    /*<!--margin: 0 15px 0 15px !important;-->*/
margin: 0 0 0 0 !important;
}

header {
    padding: 20px 0;
}
.flex-direction-nav {
    bottom: 31% !important;
}
.video_info {
    right: 0;
    top: 80px;
}
.cont_left {
    padding: 15px;
}
.cont_right {
    padding: 15px;
}
.cont_info {
    width: 260px;
}
.cont_left p {
    margin: 0;
}
.cont_left figure {
    margin: 0 10px 0 0;
}
.cont_form span {
    padding: 5px 0 0;
}
.flexslider img
{
height:220px !important;
}
.youtube-player {
    height: 200px !important;
    /*<!--width: 290px !important;-->*/
width: 321px !important;
}
.widget_youtube_embed_widget {
    height: 199px !important;
}
/*----------------search------------*/
.search {
   float: none; 
    margin: 15px auto 0;
    width: 83%;
    /* display: inline-block; */
}

.search input {
    width: 158px;
}
.search-submit {

    float: left;
}
#send_btn {
    padding: 13px 105px;
}
/*.cont_form span {
  width:100%;   
display: inline;
}*/
.phone {
    float: none;
    margin: 0;
   padding: 10px 0 !important;
    text-align: center;
}
#send_btn ,  x:-moz-any-link , x:only-child
{
padding:13px 98px;
}
.cont_form span
{
    display: inline-block !important;
}
.modal-content {
width: 320px !important;
}
ul.prod_info {
display: table !important;
}
/*------------------------fb ---------------------------*/
.cff-author > a {
/*display: inline-flex;*/
width:100%;
float: right;
}
.cff-author > a, x:-moz-any-link, x:only-child  {
    display: -moz-inline-box;
width:100% ;
float: right;
}
.cff-author-text {
float: right;
width: 81%;
}

.cff-photo.cff-media-above > img {
    width: 100%;
}